# Ansible galaxy requirements for using this playbook

# Install conda module
- src: https://github.com/evandam/evandam.conda
  version: master
  name: evandam.conda
- src: https://github.com/cloudalchemy/ansible-prometheus
  version: 4.0.0
  name: cloudalchemy.prometheus
- src: https://github.com/cloudalchemy/ansible-node-exporter
  version: 2.0.0
  name: cloudalchemy.node_exporter
- src: https://github.com/cloudalchemy/ansible-grafana
  version: 0.17.0
  name: cloudalchemy.grafana
- src: https://github.com/patrickjahns/ansible-role-promtail
  version: 1.15.0
  name: patrickjahns.promtail